@import 'reset-css';
@import './colors.scss';
html,
body {
  padding: 0;
  margin: 0;
  font-family: Roboto, Helvetica, Arial, sans-serif;
  min-width: 320px;
}

a {
  color: inherit;
  text-decoration: none;
  &:hover {
    color: #0063a9;
  }
}

* {
  box-sizing: border-box;
}

::-webkit-scrollbar {
  height: 3px;
  width: 3px;
}
::-webkit-scrollbar-thumb {
  background: #888;

  &:hover {
    background: #555;
  }
}

p {
  // text-align: justify;
  word-break: break-word;
  font-size: 1em;
  font-weight: 400;
  letter-spacing: 1px;
  line-height: 1.65;
  color: #3a3a3a;
}

h1 {
  font-size: 1.5em;
  font-weight: 900;
  letter-spacing: 0.25em;
  line-height: 1.65;
  margin: 1em 0;
  text-transform: uppercase;
}

h2 {
  font-size: 1.25em;
  font-weight: 800;
  letter-spacing: 0.1em;
  line-height: 1.65;
  margin: 1em 0;
  text-align: left;
  text-transform: uppercase;
}

h3 {
  font-size: 1.15em;
  font-weight: 600;
  line-height: 1.65;
  margin: 1em 0;
  text-align: left;
}

h4 {
  font-size: 1em;
  font-weight: 600;
  line-height: 1.65;
  margin: 1em 0;
  text-align: left;
}

hr {
  border: none;
  height: 1px;
  margin: 0;
  background-color: rgba(0, 0, 0, 0.12);
}

.desc {
  font-size: 0.8em;
  font-weight: 400;
  letter-spacing: 0.25em;
  line-height: 2.5;
  margin-top: -1em;
  text-transform: uppercase;
}
